PDA

View Full Version : Won't Install


Strike-Force
October 22nd, 2007, 03:32 PM
I keep getting the following error's when I attempt to install:

Warning: require(config-inc.php) [function.require]: failed to open stream: No such file or directory in /home/invictus/public_html/photopost/install.php on line 112

Fatal error: require() [function.require]: Failed opening required 'config-inc.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/invictus/public_html/photopost/install.php on line 112


Config-inc.php is set to chmod 777 per the installation instructions.

Chuck S
October 22nd, 2007, 03:37 PM
Make sure you remove the .NEW extentions off both config files.

Strike-Force
October 22nd, 2007, 03:44 PM
Thanks Chuck.

I completely overlooked that, as I just woke up.

Chuck S
October 22nd, 2007, 05:32 PM
Enjoy let us know if we can be of further assistance.